/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/


/* ===== Menu ===== */
/* Menu text letter spacing */
.menu-container ul.menu-smart > li > a:not(.social-menu-link) {
	letter-spacing: 0.1em!important;
}

.menu-dark .menu-smart a:hover {
	color: #fed330;
}

.menu-dark .menu-smart a:focus {
	color: #fed330!important;
}

/* Menu padding */
@media (max-width: 959px) {
.menu-horizontal-inner > div:first-child:not(.navbar-social) .menu-smart {
	padding-bottom: 27px!important;	
	}
}


/* ===== Text ===== */
/* Yellow text */
span.yellow_text {
	color: #fed330;
}

/* Small text */
.small_text p {
	font-size: 12px;
}

.small_text ul li {
	font-size: 12px;
}

/* Headings */
h1.h1 {
	line-height: 1.35;
}

h2.h2 {
	line-height: 1.35;
}

h3.h3 {
	line-height: 1.35;
}

h4.h4 {
	line-height: 1.35;
}

h5.h5 {
	line-height: 1.35;
}

h6.h6 {
	line-height: 1.35;
}


/* Sub-headings */
h2.fontsize-443536 {
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-weight: 700;
}

h3.fontsize-443536 {
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-weight: 700;
}

h4.fontsize-443536 {
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-weight: 700;
}

h5.fontsize-443536 {
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-weight: 700;
}

h6.fontsize-443536 {
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-weight: 700;
}
.style-dark h2.fontsize-443536 span {
	color: rgba(255,255,255, 0.5);
}

.style-dark h3.fontsize-443536 span {
	color: rgba(255,255,255, 0.5);
}

.style-dark h4.fontsize-443536 span {
	color: rgba(255,255,255, 0.5);
}

.style-dark h5.fontsize-443536 span {
	color: rgba(255,255,255, 0.5);
}

.style-dark h6.fontsize-443536 span {
	color: rgba(255,255,255, 0.5);
}

h2.fontsize-443536 span::before {
	content: "\2014";
	margin-right: 10px;
}

h3.fontsize-443536 span::before {
	content: "\2014";
	margin-right: 10px;
}

h4.fontsize-443536 span::before {
	content: "\2014";
	margin-right: 10px;
}

h5.fontsize-443536 span::before {
	content: "\2014";
	margin-right: 10px;
}

h6.fontsize-443536 span::before {
	content: "\2014";
	margin-right: 10px;
}

/* ===== Buttons ===== */
.btn {
	font-size: 11px;
}

.btn .fa {
	top: .25em;;
}

.yellow_solid_btn {
	color: #1a1a1a!important;
}

.yellow_solid_btn:hover {
	color: #fed330!important;
}

.yellow_outlined_btn {
	color: #fed330!important;
}

.btn-mediasol_yellow.btn-outline:not(.btn-hover-nobg):not(.btn-text-skin):not(.icon-animated):hover {
	color: #1a1a1a!important;
}

.services_btn {
	font-size: 12px;
}

.promo_btn {
	background-color: #fed330;
	border: 1px solid #fed330;
	border-radius: 25px;
	color: #111111;
}

.promo_btn:hover {
	background-color: transparent;
	color: #fed330;
}

/* Carousel */
.style-light .btn-default, .style-dark .style-light.style-override .btn-default, .style-dark .style-light .btn-default {
	background-color: transparent!important;
}


/* Bullets */
.yellow_list li {
    text-transform: uppercase;
    font-weight: 700;
    font-family: Poppins;
	letter-spacing: 0.1em;
	font-size: 12px;
	color: #fed330;
}

/* ===== About section ===== */
/* Services list */
.services_list span.btn-container {
    margin-top: 5px!important;
}

/* ===== Video process section ===== */
/* Heading */
.video_process_icons h6 {
	color: #fed330;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	font-weight: 700;
}

/* Heading space above*/
.video_process_icons .icon-box-left .icon-box-heading {
	margin-top: 8px!important;
}

/* Space between icon and heading */
.video_process_icons .icon-box-left .icon-box-content {
	padding-left: 18px!important;
}

/* Icon style */
.video_process_icons .fa-adjust:before {
	font-family: Poppins;
	font-weight: 700;
}

/* Icon content */
.video_process_icons .process_one .fa-adjust:before {
	content: "1";
}

.video_process_icons .process_two .fa-adjust:before {
	content: "2";
}

.video_process_icons .process_three .fa-adjust:before {
	content: "3";
}

.video_process_icons .process_four .fa-adjust:before {
	content: "4";
}

.video_process_icons .process_five .fa-adjust:before {
	content: "5";
}

/* ===== Projects section ===== */

/* Category */
.projects_preview p.t-entry-meta span {
	text-transform: uppercase;
	font-family: Poppins;
	font-weight: 700;
	letter-spacing: 0.1em;	
}

.projects_preview p.t-entry-excerpt {
	font-size: 11px;
	font-weight: 600;
}

/* Title */
.projects_preview .h6 {
	line-height: 1.5;
} 

/* ===== Pricing section ===== */
/* Pricing sub-heading highlights */
span.pricing_highlight {
	font-weight: bold;
	color: rgba(255,255,255, 0.5);
}

/* Pricing price */
span.pricing_price {
	font-weight: bold;
	color: #fed330;
	font-size: 22px;
}

.pricing_list ul {
	list-style: none!important;
	padding-left: 0px!important;
}

.pricing_list li {
	margin-bottom: 10px; 
	line-height: 1.5!important;
}


/* Pricing heading */
.fontsize-925154 {
	font-family: Pacifico;
	color: #fed330!important;
}

/* ===== Social section ===== */
/* Icons */
.social_section i {
	font-size: 50px!important;
	padding-left: 50px;
	padding-right: 50px;
}

.social_section a:hover {
	color: #fed330!important;
}

@media only screen and (max-width: 600px) {
.social_section i {
	font-size: 25px!important;
	padding-left: 8px;
	padding-right: 8px;
}
} 

/* ===== Showreel section ===== */
.play_icon i {
	color: #fed330;
}

/* ===== Partners section ===== */
.partners_list ul {
	padding-left: 0px!important;
	text-transform: uppercase;
	letter-spacing: 0.1em;
	font-weight: 700;

}

.partners_list li a {
	color: #fed330!important;
	font-size: 12px;
}

.partners_list li a::before {
	content: "\e0c3"!important;
}

/* ===== Contact section ===== */
input {
	border-radius: 0px;
}

textarea {
	border-radius: 0px;
}

select {
	border-radius: 0px;
}

input[type="submit"] {
	border-radius: 50px;
	font-weight: 700!important;
}

.style-dark input[type="submit"] {
	border-color: #fed330!important;
	background-color: transparent!important;
	color: #fed330!important;
}

.style-dark input[type="submit"]:hover {
	border-color: #fed330!important;
	background-color: #fed330!important;
	color: #111111!important;
}

.style-dark input {
	border-color: #191919!important;
	background-color: #191919!important;
}

.style-dark input:focus {
	border-color: #fed330!important;
}

.style-dark textarea {
	border-color: #191919!important;
	background-color: #191919!important;
}

.style-dark textarea:focus {
	border-color: #fed330!important;
}

.style-dark select {
	border-color: #191919!important;
	background-color: #191919!important;
}

.style-dark select:focus {
	border-color: #fed330!important;
}


.style-dark input[type="submit"]:hover {
	border-color: #fed330!important;
	background-color: #fed330;
	color: #1a1a1a;
}

/* ===== Footer ===== */


footer .footer-center {
	padding-top: 18px;
	padding-bottom: 18px;

}

footer .footer-last {
		font-size: 11px;
}

footer .footer-last p {
		font-size: 11px;
}


/* Spacing at top of columns */
footer .uncode_text_column {
	margin-top: 20px!important;
}


footer div.vc_wp_custommenu.wpb_content_element {
	margin-top: 0px!important;
}

footer div.uncode-vc-social {
	margin-top: 20px!important;
}

footer a {
	color: #ffffff!important;
}

footer a:hover {
	color: #fed330!important;
}


/* ===== Scroll up button ===== */
.footer-scroll-top i {
	border-radius: 20px;
	font-weight: 600;
}

/* ===== Hide empty paragraphs ===== */
p:empty {
	display: none;
}

/* ===== Tablet and below ===== */
@media only screen and (max-width: 959px) {
	h1.h1 {
    	font-size: 30px!important;
	}
	
	h2.h2 {
		font-size: 25px!important;
	}
	
	.btn {
		font-size: 13px!important;
	}
	
	.yellow_list .fa {
		display: none;
	}
}